labelmap_bucket Struct Reference
Collaboration diagram for labelmap_bucket:
[legend]

## Data Fields

char * | name
unsigned int | bit
struct labelmap_bucket * | next

## Detailed Description

Definition at line 11 of file labels.c.

## Field Documentation

## bit

unsigned int labelmap_bucket::bit

Definition at line 13 of file labels.c.

## name

char* labelmap_bucket::name

Definition at line 12 of file labels.c.

## next

struct labelmap_bucket* labelmap_bucket::next

Definition at line 14 of file labels.c.

The documentation for this struct was generated from the following file:

- labels.c